Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232202 - yum-updatesd should be started with a nice priority
Summary: yum-updatesd should be started with a nice priority
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-14 09:42 UTC by k3dzngrp8w2xtc9
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 19:25:55 UTC


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2007-03-14 09:42:22 UTC
Description of problem:
yum-updatesd does a fair amount of not time-critical disk i/o which slows other
disk i/o which might be more critical. so it would be nice if it was
automatically started at some nice (+) priority

Comment 1 Jeremy Katz 2007-04-25 19:25:55 UTC
Done for 3.1.7


Note You need to log in before you can comment on or make changes to this bug.